@media screen and (max-width: 550px) {
      .woocommerce button.button {
    width: 100% !important;
}
      .woocommerce-info, .woocommerce-error, .woocommerce-message {
    max-width: unset !important;
    width: 100% !important;
    margin: 30px auto 10px !important;
    display: flex;
flex-direction: column-reverse;
text-align: center;

}
      div#top-header {
            padding: 20px 0 !important;
      }

      div#top-header .container.clearfix {
            text-align: center;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
      }

      div#et-secondary-menu {
            padding-top: 10px !important;
      }

      .et_header_style_centered #logo {
            max-height: 125px !important;
      }

      .et_header_style_centered #main-header .logo_container {
            margin-top: 0 !important;
      }
      .et_pb_row {
            width: 90% !important;
      }
      .container {
    width: 90% !important;
}
      #ds-transparent-optin .et_pb_contact_field_half {
            flex-basis: 49% !important;
      }

      #ds-transparent-optin .et_pb_newsletter_button_wrap {
            flex-basis: 100% !important;
      }
      #et_mobile_nav_menu {
    max-width: unset !important;
    width: 100% !important;
}
.ds-about-header, .ds-blog-header, .ds-contact-header, .ds-shop-header {
    max-width: unset !important;
    width: 90% !important;
}
#ds-search-shop .et_pb_widget button[type="submit"i] {
    width: 100% !important;
}
.et_pb_row.et_pb_row_woo {
    width: 100% !important;
}
.et_pb_row.et_pb_row_2.et_pb_gutters2 {
    /* margin: 0 0 0 0!important; */
    width: 90% !important;
}
#ds-add-to-cart .button {
    width: 100% !important;
}
div#ds-search-shop {
      padding: 5px 0 0 0 !important;
}
.sb_woo_product_thumb_col_4 {
    width: 50% !important;
    margin-right: 0 !important;
    padding: 5px !important;
}
#ds-add-to-cart div.quantity {
    border-radius: 0 !important;
    width: 100% !important;
}
#ds-add-to-cart .quantity input.qty {
height: 37.5px !important;
width: 100% !important;
    margin-bottom: 10px;
}
.mobile-only {
      display: block;
}
.desktop-only {
      display: none;
}
/* .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 0px 0 !important;
} */
.woocommerce ul.products li.product .button {
    width: 100%;
    text-align: center;
}
}

@media screen and (min-width: 550px) {
      .mobile-only {
            display: none;
      }
      div#ds-search-shop {
            padding: 28px 0 0 0 !important;
      }
      #ds-search-shop .et_pb_widget button[type="submit"i] {
            width: 19.4% !important;
            height: 40px !important;
            margin-top: 1px !important;
            color: #ffffff !important;
            background: #a7b3c1 !important;
            border: none !important;
            border-radius: 0 !important;
            font-weight: 300 !important;
            font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif !important;
            font-size: 18px !important;
            text-transform: uppercase !important;
            letter-spacing: 2px !important;
            -webkit-transition: all 0.2s !important;
            -moz-transition: all 0.2s !important;
            transition: all 0.2s !important;
            cursor: pointer !important;
      }
}
#ds-search-shop .et_pb_widget button[type="submit"i] {
      height: 40px !important;
      margin-top: 1px !important;
      color: #ffffff !important;
      background: #a7b3c1 !important;
      border: none !important;
      border-radius: 0 !important;
      font-weight: 300 !important;
      font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif !important;
      font-size: 18px !important;
      text-transform: uppercase !important;
      letter-spacing: 2px !important;
      -webkit-transition: all 0.2s !important;
      -moz-transition: all 0.2s !important;
      transition: all 0.2s !important;
      cursor: pointer !important;
}
div#ds-product-thumbnails .sb_woo_product_image a.sb-woo-images img {
      height: 270px !important;
      overflow: hidden !important;
      object-fit: cover !important;
}

.sb_woo_product_thumb_col img {
      height: 180px !important;
      object-fit: cover !important;
      object-position: center center !important;
}

#ds-product-sidebar .button, #ds-add-to-cart .button {
      color: white !important;
      background: #a7b3c1 !important;
      text-align: center;
}

.woocommerce a.button, .woocommerce-page a.button {
      background: #a7b3c1;
      color: #fff !important;
      border: 1px solid #a7b3c1 !important;
}

woocommerce a.button:hover, .woocommerce-page a.button:hover {
      background: #a7b3c1 !important;
      color: #fff !important;
}

#ds-product-sidebar .button:hover, #ds-add-to-cart .button:hover {
      background: #95a6b9 !important;
      color: white !important;
}

del .entry-summary p.price span {
      font-size: 14px !important;
}

#ds-transparent-optin input {
      text-align: center !important;
      font-weight: 400 !important;
      letter-spacing: 2px !important;
      height: 41.2px !important;
      background: #e4d77e36 !important;
      border-radius: 0 !important;
}

#ds-transparent-optin button {
      background: #a7b3c1 !important;
}

@media screen and (min-width: 550px){
      #ds-transparent-optin .et_pb_contact_field_half {
            flex-basis: 36% !important;
      }

      #ds-transparent-optin .et_pb_newsletter_button_wrap {
            flex-basis: 26% !important;
      }
}


.wpcs_product_carousel_slider .owl-item .item h4.product_name a {
      text-decoration: none;
      border: 0;
      box-shadow: none;
      white-space: nowrap !important;
      overflow: hidden !important;
      text-overflow: ellipsis !important;
      display: block;
      color: #444444;
      webkit-transition: all 0.4s linear;
      -moz-transition: all 0.4s linear;
      -ms-transition: all 0.4s linear;
      -o-transition: all 0.4s linear;
      transition: all 0.4s linear;
}

p.price>del>span.woocommerce-Price-amount.amount, p.price>del>span.woocommerce-Price-amount.amount>span {
      font-size: 14px !important;
}

p.price span.woocommerce-Price-amount.amount, p.price span.woocommerce-Price-amount.amount>span {
      font-size: 18px !important;
}

h2.product_title {
      letter-spacing: 0.3px !important;
}

#ds-shop-product-price h2 {
      font-size: 18px !important;
      letter-spacing: 1px !important;
}

#ds-shop-product-price p {
      width: 60% !important;
      display: inline-flex !important;
      justify-content: flex-end !important;
}

img#logo {
      padding: 10px 0;
}

.ds-blog .et_pb_post {
      width: 100% !important;
}

.ds-blog .et_pb_post a img {
      max-width: 40%;
      float: left;
      margin-right: 30px;
      height: 285px !important;
      object-fit: cover !important;
      object-position: center center !important;
      width: 350px !important;
}

.et_pb_post .entry-featured-image-url {
      margin-bottom: 0 !important;
}

.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_left.et_pb_cpt_featured_image2_0.et_always_center_on_mobile.et-animated img {
      width: 100%;
      object-fit: cover;
      height: 500px;
      object-position: center;
}
 .woocommerce button.button {
       color: #a7b3c1 !important;
 }
 .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
     background: #a7b3c1 !important;
     display: flex;
     justify-content: center;
     align-items: center;
     line-height: 0em !important;
     padding: 30px 0!important;
     margin: 10px 0;
 }
 #ds-checkout .form-row input.input-text,
 #ds-checkout .select2-container .select2-choice,
 #ds-checkout .select2-container .select2-choice>.select2-chosen,
 #ds-checkout .form-row textarea {
     background: #e4d77e24   !important;
     border: 1px solid #e4d77e4f !important;
 }
 #ds-basket .cart input.button, #ds-basket a.checkout-button.button.alt.wc-forward, #ds-checkout #payment #place_order, #ds-basket .wc-backward, #ds-my-account input.button {
     color: #ffffff !important;
     background: #e4d77e24  !important;
}

#ds-add-to-cart .button {
      margin: 2px 0 !important;
}
